FcLangSetDel(3) |  | FcLangSetDel(3)

# NAME

FcLangSetDel - delete a language from a langset

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    FcBool FcLangSetDel (FcLangSet *ls, const FcChar8 *lang);

# DESCRIPTION

lang is removed from ls. lang should be of the form Ll-Tt where Ll is a two or three letter language from ISO 639 and Tt is a territory from ISO 3166.

# SINCE

version 2.9.0

30 8月 2018 | Fontconfig 2.13.1